<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/style.css">
	<title>Home Work 4</title>
</head>
<body>
	<nav>
		<h1> Первый уровень (“псевдоклассы рулят!”)</h1>
		<ul>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li> 
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			<li><a href="#">Text</li>
			</a></a></a></a></a></a></a></a></a></a>
		</ul>
	</nav>

	<section>
		<h1>Второй уровень (“работаю с css-ом”)</h1>
		<blok>
			<h3>Покрасьте меня в розовый цвет (color:pink).</h3>
			<p>Данный элемент должен остаться неоформленным.</p>
			<p id='greycol'>Покрасьте меня в серый цвет (color:grey).</p>
			<div>Данный элемент должен остаться неоформленным.</div>
			<div><p>Покрасьте меня в красный цвет (color:red).</p></div>
			<h3>Данный элемент должен остаться неоформленным.</h3>
			<p>Покрасьте меня в зеленый цвет (color:green).</p>
			<p class='yellow'>Покрасьте меня в желтый цвет (color:yellow).</p>
		</blok>
	</section>

</body>
</html>